<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ea2422fe34098434741ca48f342bc3b">
  <dict>
    <!--2022-05-24 10:45:27.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
